让iOS5/iOS6系统下载最后兼容版本的App

  ⋅   :513  ⋅   :0  ⋅   杂七杂八

我们都知道现在有很多app都要求最低系统是ios7,如果当前iphone的系统无法满足应用的最低系统要求,就会被限 制下载,比如ios6系统就不能直接在app store下载要求最低系统是ios7的软件。但是我们随机应变一下,就很容易解决这个问题。过程我已经制成教程图片,按步骤操作就可以了,很简单的。

就用“迅雷”来当例子吧?


打开app store搜索“迅雷”

002815u7thqnypvnnrz7uy.png


新版迅雷最低系统要求是ios7

003243ndln2msl6nc7cn6h.png


点击下载时会弹出限制提示


下一步,打开电脑上的itunes,登陆apple id下载迅雷app。

接着打开iphone的app store,点击下面最右的“更新”
再点击最顶上面的“已购项目”,就看到已经在电脑下载好了的“迅雷”。
然后点“迅雷”后面的云标志,会弹出下载兼容版本的提示。点击“下载”

正在下载中。。。
ok,下载完毕!!!


版本号v4.7.1.1329


如需评论,请填写表单。
换一个

记住我的信息